/** Hubspot Form Styling Starts **/

.hs-form fieldset {
	max-width: 100% !important;
}

.hs-button {
	color: #111 !important;
	text-shadow: none !important;
	background-color: none !important;
	background-image: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	border-top: none !important;
	border-bottom: none !important;
	border-right: none !important;
	border-left: none !important;
	-webkit-border-radius: none !important;
	-moz-border-radius: 0;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
	background: #F7F7F7;
	border: 1px solid rgba(0, 0, 0, 0.15) !important;
	font-family: "Bitter", sans-serif !important;
	font-size: 16px !important;
	font-weight: bold !important;
	padding: 14px 19px !important;
	width: inherit !important;
	height: inherit !important;
}

.hs-form.stacked .actions {
	margin-left: 0 !important;
	padding-left: 0 !important;
}


input.hs-input, textarea.hs-input, select.hs-input, .hs-input.uneditable-input {
	display: inline-block;
	width: 100%;
	height: 18px;
	padding: 4px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #666;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.hs-form input:not([type=image]), .hs-form textarea {
	color: #444 !important;
	border: 1px solid #ddd !important;
	background-color: #f7f7f7 !important;
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	max-width: none;
	width: 95%;
	height: 30px;
}

.hs-form.stacked label {
	display: block;
	float: none;
	width: auto;
	text-align: left;
	font-size: 18px !important;
	font-weight: normal !important;
	margin-top: 10px !important;
	display: inline-block !important;
	margin-bottom: 5px !important;
	line-height: 22px !important;
	font-family: 'Arial',sans-serif !important;
	-webkit-font-smoothing: antialiased !important;
	color: #777 !important;
}

.hs-form.stacked .inputs-list>li label {
	padding-top: 0 !important;
	font-size: 12px !important;
}

.hs-form.stacked .field {
	margin-bottom: 10px !important;
}

.hs-form fieldset.form-columns-2 .input {
	margin-right: 10px !important;
}

input.hs-input, textarea.hs-input, select.hs-input, .hs-input.uneditable-input {
	padding-left: 10px !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 18px;
	color: #666;
	border: 1px solid #ccc;
}

.hs-form input[type=checkbox], .hs-form input[type=radio] {
	margin-right: 5px !important;
}

.hs-form .inputs-list {
	padding-left: 0px !important;
	list-style: none;
}

.hs-form textarea.hs-input {
	box-sizing: border-box;
	max-width: 100% !important;
	width: 100% !important;
	height: 100px !important;
}

select.hs-input, input.hs-input[type=file] {
	height: 45px !important;
	max-width: 49% !important;
}

.hs-form .inputs-list>li {
	display: inline !important;
	padding: 0px 30px 0px 0px !important;
	width: 100%;
}